Hi;
I upgraded my box  on the other side of the planet and things went pretty well. 
I can ssh in and the Web sites serve. However, qmail is down and I tried to 
nmap and both gave me the same errors from having deleted the old libraries (as 
someone suggested I do). Here are at least some of the libraries I need to 
rebuild:

libpcap.so.3
ld-elf.so.1
libc.so.5

How do I do this?
TIA,
beno3
                
---------------------------------
Do you Yahoo!?
 Next-gen email? Have it all with the  all-new Yahoo! Mail Beta.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to